<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');


class Model_site extends CI_MODEL {

	public function __construct(){
			$this->load->database();
	}

	public function get_films()
	{
	$res=$this->db->query("SELECT Film.titre, Film.annee, Film.idFilm, 
								Film.genre, Artiste.nom, Artiste.prenom 
							from Film INNER JOIN Artiste 
							where Film.idMes=Artiste.idArtiste 
							ORDER by Film.titre");
	return $res->result_array();
	}
}